Bug 1281360 - [abrt] plasma-workspace: QXcbConnection::processXcbEvents(): krunner killed by SIGSEGV
[abrt] plasma-workspace: QXcbConnection::processXcbEvents(): krunner killed b...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: plasma-workspace (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: KDE SIG
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:3eaac74ea1cce67236a9c7c6862...
:
: 1331506 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-12 06:43 EST by Karel Volný
Modified: 2016-12-20 10:43 EST (History)
14 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 10:43:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (91.40 KB, text/plain)
2015-11-12 06:43 EST, Karel Volný
no flags Details
File: cgroup (190 bytes, text/plain)
2015-11-12 06:43 EST, Karel Volný
no flags Details
File: core_backtrace (26.84 KB, text/plain)
2015-11-12 06:43 EST, Karel Volný
no flags Details
File: dso_list (27.54 KB, text/plain)
2015-11-12 06:43 EST, Karel Volný
no flags Details
File: environ (1.57 KB, text/plain)
2015-11-12 06:43 EST, Karel Volný
no flags Details
File: limits (1.29 KB, text/plain)
2015-11-12 06:44 EST, Karel Volný
no flags Details
File: maps (144.02 KB, text/plain)
2015-11-12 06:44 EST, Karel Volný
no flags Details
File: mountinfo (3.16 KB, text/plain)
2015-11-12 06:44 EST, Karel Volný
no flags Details
File: namespaces (85 bytes, text/plain)
2015-11-12 06:44 EST, Karel Volný
no flags Details
File: open_fds (490 bytes, text/plain)
2015-11-12 06:44 EST, Karel Volný
no flags Details
File: proc_pid_status (1023 bytes, text/plain)
2015-11-12 06:44 EST, Karel Volný
no flags Details

  None (edit)
Description Karel Volný 2015-11-12 06:43:43 EST
Version-Release number of selected component:
plasma-workspace-5.4.2-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/bin/krunner
crash_function: QXcbConnection::processXcbEvents
executable:     /usr/bin/krunner
global_pid:     2219
kernel:         4.2.5-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 11 (10 frames)
 #11 QXcbConnection::processXcbEvents at qxcbconnection.cpp:1470
 #12 QObject::event at kernel/qobject.cpp:1239
 #13 QApplicationPrivate::notify_helper at kernel/qapplication.cpp:3716
 #14 QApplication::notify at kernel/qapplication.cpp:3499
 #15 QCoreApplication::notifyInternal at kernel/qcoreapplication.cpp:965
 #16 QCoreApplication::sendEvent at kernel/qcoreapplication.h:224
 #17 QCoreApplicationPrivate::sendPostedEvents at kernel/qcoreapplication.cpp:1593
 #18 QCoreApplication::sendPostedEvents at kernel/qcoreapplication.cpp:1451
 #19 postEventSourceDispatch at kernel/qeventdispatcher_glib.cpp:271
 #23 g_main_context_iteration at gmain.c:3901
Comment 1 Karel Volný 2015-11-12 06:43:51 EST
Created attachment 1093175 [details]
File: backtrace
Comment 2 Karel Volný 2015-11-12 06:43:52 EST
Created attachment 1093176 [details]
File: cgroup
Comment 3 Karel Volný 2015-11-12 06:43:54 EST
Created attachment 1093177 [details]
File: core_backtrace
Comment 4 Karel Volný 2015-11-12 06:43:56 EST
Created attachment 1093178 [details]
File: dso_list
Comment 5 Karel Volný 2015-11-12 06:43:58 EST
Created attachment 1093179 [details]
File: environ
Comment 6 Karel Volný 2015-11-12 06:44:00 EST
Created attachment 1093180 [details]
File: limits
Comment 7 Karel Volný 2015-11-12 06:44:02 EST
Created attachment 1093181 [details]
File: maps
Comment 8 Karel Volný 2015-11-12 06:44:04 EST
Created attachment 1093182 [details]
File: mountinfo
Comment 9 Karel Volný 2015-11-12 06:44:05 EST
Created attachment 1093183 [details]
File: namespaces
Comment 10 Karel Volný 2015-11-12 06:44:07 EST
Created attachment 1093184 [details]
File: open_fds
Comment 11 Karel Volný 2015-11-12 06:44:08 EST
Created attachment 1093185 [details]
File: proc_pid_status
Comment 12 tommaso.furieri 2016-04-28 13:15:03 EDT
*** Bug 1331506 has been marked as a duplicate of this bug. ***
Comment 13 tommaso.furieri 2016-04-28 13:24:01 EDT
Similar problem has been detected:

i think the problem is related to vlc trying to play a .mp4 video

reporter:       libreport-2.6.4
backtrace_rating: 4
cmdline:        /usr/bin/ksmserver
crash_function: QXcbConnection::processXcbEvents
executable:     /usr/bin/ksmserver
global_pid:     1369
kernel:         4.4.8-300.fc23.x86_64
package:        plasma-workspace-5.5.5-5.fc23
reason:         ksmserver killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 14 Fedora End Of Life 2016-11-24 08:20:26 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2016-12-20 10:43:46 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.